<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <longdescription lang="en">
      Run VS Code on any machine anywhere and access it in the browser.
      Code on your Chromebook, tablet, and laptop with a consistent development environment.
      Develop on a Linux machine and pick up from any device with a web browser.
      Take advantage of large cloud servers to speed up tests, compilations, downloads, and more.
      Preserve battery life when you're on the go as all intensive tasks runs on your server.
      Make use of a spare computer you have lying around and turn it into a full development environment.
  </longdescription>
 <upstream>
  <remote-id type="cpe">cpe:/a:coder:code-server</remote-id>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>